zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      items:
        - name: foo
          type: SCRIPT
          key: foo
          delay: 1s
          history: '0'
          value_type: TEXT
          trends: '0'
          params: 'return 1;'
          preprocessing:
            - type: JAVASCRIPT
              parameters:
                - |
                  x = "g1234567890";
                  
                  for (;;)
                  {
                  	if (x.length > 100000000)
                  		break;
                  
                  	x += x;
                  }
                  
                  return 'x'
                  
      inventory:
        location_lat: '56.95387'
        location_lon: '24.22067'
      inventory_mode: AUTOMATIC
